var svgMapDataGPD = {
  data: {
    gdp: {
      name: 'GDP per capita',
      format: '{0} USD',
      thousandSeparator: ',',
      thresholdMax: 50000,
      thresholdMin: 1000
    },
    change: {
      name: 'Change to year before',
      format: '{0} %'
    },
    gdpAdjusted: {
      name: 'Purchasing Power Parity',
      format: '{0} USD',
      thousandSeparator: ',',
      thresholdMax: 50000,
      thresholdMin: 1000
    },
    changeAdjusted: {
      name: 'Change to year before',
      format: '{0} %'
    }
  },
  applyData: 'gdpAdjusted',
  values: {
    AF: {link: 'https://pt.wikipedia.org/wiki/AF', gdp: 587, change: 4.73, gdpAdjusted: 1958, changeAdjusted: 0.02},
    AL: {link: 'https://pt.wikipedia.org/wiki/AL', gdp: 4583, change: 11.09, gdpAdjusted: 12507, changeAdjusted: 4.04},
    DZ: {link: 'https://pt.wikipedia.org/wiki/DZ', gdp: 4293, change: 10.01, gdpAdjusted: 15237, changeAdjusted: 0.33},
    AO: {link: 'https://pt.wikipedia.org/wiki/AO', gdp: 4408, change: 26.49, gdpAdjusted: 6753, changeAdjusted: -2.56},
    AG: {link: 'https://pt.wikipedia.org/wiki/AG', gdp: 16702, change: 3.26, gdpAdjusted: 26231, changeAdjusted: 2.15},
    AR: {link: 'https://pt.wikipedia.org/wiki/AR', gdp: 14467, change: 13.83, gdpAdjusted: 20876, changeAdjusted: 1.77},
    AM: {link: 'https://pt.wikipedia.org/wiki/AM', gdp: 3861, change: 9.22, gdpAdjusted: 9456, changeAdjusted: 7.33},
    AU: {link: 'https://pt.wikipedia.org/wiki/AU', gdp: 55707, change: 7.39, gdpAdjusted: 50334, changeAdjusted: 0.97},
    AT: {link: 'https://pt.wikipedia.org/wiki/AT', gdp: 47290, change: 5.72, gdpAdjusted: 49869, changeAdjusted: 2.66},
    AZ: {link: 'https://pt.wikipedia.org/wiki/AZ', gdp: 4141, change: 6.29, gdpAdjusted: 17492, changeAdjusted: -0.91},
    BS: {link: 'https://pt.wikipedia.org/wiki/BS', gdp: 31255, change: 2.21, gdpAdjusted: 31139, changeAdjusted: 0.31},
    BH: {link: 'https://pt.wikipedia.org/wiki/BH', gdp: 24029, change: 6.32, gdpAdjusted: 48505, changeAdjusted: 1.02},
    BD: {link: 'https://pt.wikipedia.org/wiki/BD', gdp: 1602, change: 9.79, gdpAdjusted: 4211, changeAdjusted: 6.10},
    BB: {link: 'https://pt.wikipedia.org/wiki/BB', gdp: 17859, change: 7.83, gdpAdjusted: 18664, changeAdjusted: 0.64},
    BY: {link: 'https://pt.wikipedia.org/wiki/BY', gdp: 5760, change: 14.69, gdpAdjusted: 18931, changeAdjusted: 2.52},
    BE: {link: 'https://pt.wikipedia.org/wiki/BE', gdp: 43582, change: 5.30, gdpAdjusted: 46553, changeAdjusted: 1.13},
    BZ: {link: 'https://pt.wikipedia.org/wiki/BZ', gdp: 4806, change: -0.64, gdpAdjusted: 8324, changeAdjusted: -1.35},
    BJ: {link: 'https://pt.wikipedia.org/wiki/BJ', gdp: 830, change: 4.92, gdpAdjusted: 2277, changeAdjusted: 3.46},
    BT: {link: 'https://pt.wikipedia.org/wiki/BT', gdp: 2903, change: 8.01, gdpAdjusted: 8744, changeAdjusted: 4.82},
    BO: {link: 'https://pt.wikipedia.org/wiki/BO', gdp: 3353, change: 7.30, gdpAdjusted: 7547, changeAdjusted: 2.73},
    BA: {link: 'https://pt.wikipedia.org/wiki/BA', gdp: 5149, change: 7.04, gdpAdjusted: 12724, changeAdjusted: 2.60},
    BW: {link: 'https://pt.wikipedia.org/wiki/BW', gdp: 7877, change: 8.34, gdpAdjusted: 17828, changeAdjusted: 0.38},
    BR: {link: 'https://pt.wikipedia.org/wiki/BR', gdp: 9895, change: 13.74, gdpAdjusted: 15602, changeAdjusted: 0.23},
    BN: {link: 'https://pt.wikipedia.org/wiki/BN', gdp: 29712, change: 10.31, gdpAdjusted: 78196, changeAdjusted: -0.70},
    BG: {link: 'https://pt.wikipedia.org/wiki/BG', gdp: 8064, change: 7.58, gdpAdjusted: 21687, changeAdjusted: 4.23},
    BF: {link: 'https://pt.wikipedia.org/wiki/BF', gdp: 664, change: 8.11, gdpAdjusted: 1889, changeAdjusted: 3.55},
    BI: {link: 'https://pt.wikipedia.org/wiki/BI', gdp: 312, change: 4.85, gdpAdjusted: 735, changeAdjusted: -5.20},
    KH: {link: 'https://pt.wikipedia.org/wiki/KH', gdp: 1389, change: 8.76, gdpAdjusted: 4012, changeAdjusted: 5.46},
    CM: {link: 'https://pt.wikipedia.org/wiki/CM', gdp: 1401, change: 2.94, gdpAdjusted: 3660, changeAdjusted: 0.62},
    CA: {link: 'https://pt.wikipedia.org/wiki/CA', gdp: 45077, change: 6.27, gdpAdjusted: 48265, changeAdjusted: 2.10},
    XK: {link: 'https://pt.wikipedia.org/wiki/XK', gdp: 3880, change: 6.23, gdpAdjusted: 10514, changeAdjusted: 3.14},
    CV: {link: 'https://pt.wikipedia.org/wiki/CV', gdp: 3237, change: 4.91, gdpAdjusted: 6944, changeAdjusted: 2.69},
    CF: {link: 'https://pt.wikipedia.org/wiki/CF', gdp: 387, change: 7.65, gdpAdjusted: 677, changeAdjusted: 2.45},
    TD: {link: 'https://pt.wikipedia.org/wiki/TD', gdp: 810, change: -0.71, gdpAdjusted: 2344, changeAdjusted: -6.15},
    CL: {link: 'https://pt.wikipedia.org/wiki/CL', gdp: 15070, change: 9.66, gdpAdjusted: 24537, changeAdjusted: 0.69},
    CN: {link: 'https://pt.wikipedia.org/wiki/CN', gdp: 8643, change: 6.50, gdpAdjusted: 16660, changeAdjusted: 6.47},
    CO: {link: 'https://pt.wikipedia.org/wiki/CO', gdp: 6273, change: 9.21, gdpAdjusted: 14485, changeAdjusted: 0.96},
    KM: {link: 'https://pt.wikipedia.org/wiki/KM', gdp: 788, change: 3.09, gdpAdjusted: 1588, changeAdjusted: 0.25},
    CG: {link: 'https://pt.wikipedia.org/wiki/CG', gdp: 1958, change: 6.66, gdpAdjusted: 6642, changeAdjusted: -7.20},
    CR: {link: 'https://pt.wikipedia.org/wiki/CR', gdp: 11685, change: -0.77, gdpAdjusted: 16877, changeAdjusted: 2.24},
    HR: {link: 'https://pt.wikipedia.org/wiki/HR', gdp: 13138, change: 6.70, gdpAdjusted: 24423, changeAdjusted: 3.15},
    CY: {link: 'https://pt.wikipedia.org/wiki/CY', gdp: 24976, change: 5.65, gdpAdjusted: 37023, changeAdjusted: 3.95},
    CZ: {link: 'https://pt.wikipedia.org/wiki/CZ', gdp: 20152, change: 8.90, gdpAdjusted: 35512, changeAdjusted: 4.23},
    CD: {link: 'https://pt.wikipedia.org/wiki/CD', gdp: 478, change: 2.32, gdpAdjusted: 790, changeAdjusted: 0.20},
    DK: {link: 'https://pt.wikipedia.org/wiki/DK', gdp: 56444, change: 4.97, gdpAdjusted: 49883, changeAdjusted: 1.49},
    DJ: {link: 'https://pt.wikipedia.org/wiki/DJ', gdp: 1989, change: 4.52, gdpAdjusted: 3559, changeAdjusted: 5.19},
    DM: {link: 'https://pt.wikipedia.org/wiki/DM', gdp: 7921, change: -3.63, gdpAdjusted: 11102, changeAdjusted: -4.69},
    DO: {link: 'https://pt.wikipedia.org/wiki/DO', gdp: 7375, change: 3.67, gdpAdjusted: 16944, changeAdjusted: 3.50},
    EC: {link: 'https://pt.wikipedia.org/wiki/EC', gdp: 6098, change: 2.21, gdpAdjusted: 11482, changeAdjusted: 1.29},
    EG: {link: 'https://pt.wikipedia.org/wiki/EG', gdp: 2501, change: -32.17, gdpAdjusted: 12671, changeAdjusted: 2.36},
    SV: {link: 'https://pt.wikipedia.org/wiki/SV', gdp: 4400, change: 4.06, gdpAdjusted: 8948, changeAdjusted: 1.88},
    GQ: {link: 'https://pt.wikipedia.org/wiki/GQ', gdp: 12727, change: 2.65, gdpAdjusted: 36017, changeAdjusted: -7.97},
    ER: {link: 'https://pt.wikipedia.org/wiki/ER', gdp: 980, change: 13.88, gdpAdjusted: 1581, changeAdjusted: 2.73},
    EE: {link: 'https://pt.wikipedia.org/wiki/EE', gdp: 19840, change: 11.47, gdpAdjusted: 31749, changeAdjusted: 5.08},
    ET: {link: 'https://pt.wikipedia.org/wiki/ET', gdp: 873, change: 8.82, gdpAdjusted: 2161, changeAdjusted: 8.43},
    FM: {link: 'https://pt.wikipedia.org/wiki/FM', gdp: 3200, change: 1.45, gdpAdjusted: 3393, changeAdjusted: 1.37},
    FJ: {link: 'https://pt.wikipedia.org/wiki/FJ', gdp: 5740, change: 7.44, gdpAdjusted: 9777, changeAdjusted: 3.08},
    FI: {link: 'https://pt.wikipedia.org/wiki/FI', gdp: 46017, change: 5.75, gdpAdjusted: 44333, changeAdjusted: 2.63},
    FR: {link: 'https://pt.wikipedia.org/wiki/FR', gdp: 39869, change: 4.35, gdpAdjusted: 43760, changeAdjusted: 1.46},
    GA: {link: 'https://pt.wikipedia.org/wiki/GA', gdp: 7972, change: 6.96, gdpAdjusted: 19254, changeAdjusted: -1.33},
    GM: {link: 'https://pt.wikipedia.org/wiki/GM', gdp: 480, change: 1.45, gdpAdjusted: 1713, changeAdjusted: 0.56},
    GE: {link: 'https://pt.wikipedia.org/wiki/GE', gdp: 4099, change: 5.86, gdpAdjusted: 10747, changeAdjusted: 5.07},
    DE: {link: 'https://pt.wikipedia.org/wiki/DE', gdp: 44550, change: 5.44, gdpAdjusted: 50425, changeAdjusted: 2.07},
    GH: {link: 'https://pt.wikipedia.org/wiki/GH', gdp: 1663, change: 7.18, gdpAdjusted: 4729, changeAdjusted: 6.28},
    GR: {link: 'https://pt.wikipedia.org/wiki/GR', gdp: 18637, change: 4.26, gdpAdjusted: 27737, changeAdjusted: 1.56},
    GD: {link: 'https://pt.wikipedia.org/wiki/GD', gdp: 10360, change: 5.10, gdpAdjusted: 14926, changeAdjusted: 3.04},
    GT: {link: 'https://pt.wikipedia.org/wiki/GT', gdp: 4472, change: 7.84, gdpAdjusted: 8145, changeAdjusted: 0.81},
    GN: {link: 'https://pt.wikipedia.org/wiki/GN', gdp: 749, change: 11.88, gdpAdjusted: 2041, changeAdjusted: 4.09},
    GW: {link: 'https://pt.wikipedia.org/wiki/GW', gdp: 794, change: 13.43, gdpAdjusted: 1845, changeAdjusted: 3.57},
    GY: {link: 'https://pt.wikipedia.org/wiki/GY', gdp: 4710, change: 3.24, gdpAdjusted: 8161, changeAdjusted: 1.55},
    HT: {link: 'https://pt.wikipedia.org/wiki/HT', gdp: 784, change: 3.96, gdpAdjusted: 1815, changeAdjusted: -0.03},
    HN: {link: 'https://pt.wikipedia.org/wiki/HN', gdp: 2766, change: 4.66, gdpAdjusted: 5562, changeAdjusted: 3.17},
    HK: {link: 'https://pt.wikipedia.org/wiki/HK', gdp: 46109, change: 6.01, gdpAdjusted: 61393, changeAdjusted: 2.90},
    HU: {link: 'https://pt.wikipedia.org/wiki/HU', gdp: 15531, change: 3.16, gdpAdjusted: 29474, changeAdjusted: 4.32},
    IS: {link: 'https://pt.wikipedia.org/wiki/IS', gdp: 70332, change: 16.46, gdpAdjusted: 51841, changeAdjusted: 2.87},
    IN: {link: 'https://pt.wikipedia.org/wiki/IN', gdp: 1983, change: 13.35, gdpAdjusted: 7183, changeAdjusted: 5.43},
    ID: {link: 'https://pt.wikipedia.org/wiki/ID', gdp: 3876, change: 7.53, gdpAdjusted: 12377, changeAdjusted: 4.33},
    IR: {link: 'https://pt.wikipedia.org/wiki/IR', gdp: 5305, change: 5.53, gdpAdjusted: 20200, changeAdjusted: 3.24},
    IQ: {link: 'https://pt.wikipedia.org/wiki/IQ', gdp: 5088, change: 12.24, gdpAdjusted: 16954, changeAdjusted: -3.79},
    IE: {link: 'https://pt.wikipedia.org/wiki/IE', gdp: 70638, change: 9.02, gdpAdjusted: 75539, changeAdjusted: 6.92},
    IL: {link: 'https://pt.wikipedia.org/wiki/IL', gdp: 40258, change: 8.24, gdpAdjusted: 36340, changeAdjusted: 1.77},
    IT: {link: 'https://pt.wikipedia.org/wiki/IT', gdp: 31984, change: 4.31, gdpAdjusted: 38140, changeAdjusted: 1.59},
    CI: {link: 'https://pt.wikipedia.org/wiki/CI', gdp: 1617, change: 8.14, gdpAdjusted: 3883, changeAdjusted: 5.28},
    JM: {link: 'https://pt.wikipedia.org/wiki/JM', gdp: 5048, change: 2.00, gdpAdjusted: 9163, changeAdjusted: 0.67},
    JP: {link: 'https://pt.wikipedia.org/wiki/JP', gdp: 38440, change: -1.40, gdpAdjusted: 42832, changeAdjusted: 1.94},
    JO: {link: 'https://pt.wikipedia.org/wiki/JO', gdp: 5678, change: 2.31, gdpAdjusted: 12494, changeAdjusted: 0.13},
    KZ: {link: 'https://pt.wikipedia.org/wiki/KZ', gdp: 8841, change: 18.57, gdpAdjusted: 26252, changeAdjusted: 2.87},
    KE: {link: 'https://pt.wikipedia.org/wiki/KE', gdp: 1702, change: 9.66, gdpAdjusted: 3491, changeAdjusted: 2.29},
    KI: {link: 'https://pt.wikipedia.org/wiki/KI', gdp: 1721, change: 6.42, gdpAdjusted: 1976, changeAdjusted: 0.43},
    KW: {link: 'https://pt.wikipedia.org/wiki/KW', gdp: 26005, change: 5.60, gdpAdjusted: 66163, changeAdjusted: -4.31},
    KG: {link: 'https://pt.wikipedia.org/wiki/KG', gdp: 1144, change: 7.19, gdpAdjusted: 3667, changeAdjusted: 3.05},
    LA: {link: 'https://pt.wikipedia.org/wiki/LA', gdp: 2543, change: 5.20, gdpAdjusted: 7366, changeAdjusted: 5.38},
    LV: {link: 'https://pt.wikipedia.org/wiki/LV', gdp: 15547, change: 10.98, gdpAdjusted: 27644, changeAdjusted: 5.58},
    LB: {link: 'https://pt.wikipedia.org/wiki/LB', gdp: 11408, change: 2.73, gdpAdjusted: 19439, changeAdjusted: 0.63},
    LS: {link: 'https://pt.wikipedia.org/wiki/LS', gdp: 1425, change: 12.94, gdpAdjusted: 3581, changeAdjusted: 1.78},
    LR: {link: 'https://pt.wikipedia.org/wiki/LR', gdp: 729, change: -2.12, gdpAdjusted: 1354, changeAdjusted: -0.05},
    LY: {link: 'https://pt.wikipedia.org/wiki/LY', gdp: 4859, change: 67.32, gdpAdjusted: 9987, changeAdjusted: 69.48},
    LT: {link: 'https://pt.wikipedia.org/wiki/LT', gdp: 16730, change: 12.14, gdpAdjusted: 32299, changeAdjusted: 4.38},
    LU: {link: 'https://pt.wikipedia.org/wiki/LU', gdp: 105803, change: 3.94, gdpAdjusted: 106374, changeAdjusted: 2.27},
    MO: {link: 'https://pt.wikipedia.org/wiki/MO', gdp: 77451, change: 10.10, gdpAdjusted: 111629, changeAdjusted: 9.42},
    MK: {link: 'https://pt.wikipedia.org/wiki/MK', gdp: 5474, change: 5.51, gdpAdjusted: 14914, changeAdjusted: -0.06},
    MG: {link: 'https://pt.wikipedia.org/wiki/MG', gdp: 448, change: 11.50, gdpAdjusted: 1551, changeAdjusted: 1.37},
    MW: {link: 'https://pt.wikipedia.org/wiki/MW', gdp: 324, change: 10.17, gdpAdjusted: 1167, changeAdjusted: 1.13},
    MY: {link: 'https://pt.wikipedia.org/wiki/MY', gdp: 9813, change: 4.68, gdpAdjusted: 29041, changeAdjusted: 4.55},
    MV: {link: 'https://pt.wikipedia.org/wiki/MV', gdp: 12527, change: 5.17, gdpAdjusted: 19151, changeAdjusted: 2.98},
    ML: {link: 'https://pt.wikipedia.org/wiki/ML', gdp: 811, change: 5.62, gdpAdjusted: 2170, changeAdjusted: 2.31},
    MT: {link: 'https://pt.wikipedia.org/wiki/MT', gdp: 27250, change: 8.83, gdpAdjusted: 41945, changeAdjusted: 6.26},
    MH: {link: 'https://pt.wikipedia.org/wiki/MH', gdp: 3625, change: 8.21, gdpAdjusted: 3439, changeAdjusted: 1.83},
    MR: {link: 'https://pt.wikipedia.org/wiki/MR', gdp: 1318, change: 5.15, gdpAdjusted: 4444, changeAdjusted: 0.52},
    MU: {link: 'https://pt.wikipedia.org/wiki/MU', gdp: 9794, change: 1.88, gdpAdjusted: 21640, changeAdjusted: 3.67},
    MX: {link: 'https://pt.wikipedia.org/wiki/MX', gdp: 9304, change: 5.64, gdpAdjusted: 19903, changeAdjusted: 0.91},
    MD: {link: 'https://pt.wikipedia.org/wiki/MD', gdp: 2280, change: 19.51, gdpAdjusted: 5661, changeAdjusted: 4.24},
    MN: {link: 'https://pt.wikipedia.org/wiki/MN', gdp: 3640, change: -0.75, gdpAdjusted: 12979, changeAdjusted: 3.65},
    ME: {link: 'https://pt.wikipedia.org/wiki/ME', gdp: 7647, change: 8.80, gdpAdjusted: 17735, changeAdjusted: 4.16},
    MA: {link: 'https://pt.wikipedia.org/wiki/MA', gdp: 3151, change: 4.89, gdpAdjusted: 8567, changeAdjusted: 2.96},
    MZ: {link: 'https://pt.wikipedia.org/wiki/MZ', gdp: 429, change: 9.50, gdpAdjusted: 1244, changeAdjusted: 0.09},
    MM: {link: 'https://pt.wikipedia.org/wiki/MM', gdp: 1264, change: 4.41, gdpAdjusted: 6244, changeAdjusted: 5.82},
    NA: {link: 'https://pt.wikipedia.org/wiki/NA', gdp: 5413, change: 14.96, gdpAdjusted: 11312, changeAdjusted: -3.12},
    NR: {link: 'https://pt.wikipedia.org/wiki/NR', gdp: 8575, change: 9.60, gdpAdjusted: 12002, changeAdjusted: 1.22},
    NP: {link: 'https://pt.wikipedia.org/wiki/NP', gdp: 834, change: 14.45, gdpAdjusted: 2679, changeAdjusted: 6.41},
    NL: {link: 'https://pt.wikipedia.org/wiki/NL', gdp: 48346, change: 5.89, gdpAdjusted: 53635, changeAdjusted: 2.83},
    NZ: {link: 'https://pt.wikipedia.org/wiki/NZ', gdp: 41593, change: 6.51, gdpAdjusted: 38934, changeAdjusted: 2.03},
    NI: {link: 'https://pt.wikipedia.org/wiki/NI', gdp: 2207, change: 2.57, gdpAdjusted: 5849, changeAdjusted: 3.82},
    NE: {link: 'https://pt.wikipedia.org/wiki/NE', gdp: 440, change: 6.29, gdpAdjusted: 1164, changeAdjusted: 1.37},
    NG: {link: 'https://pt.wikipedia.org/wiki/NG', gdp: 1994, change: -9.68, gdpAdjusted: 5929, changeAdjusted: -1.76},
    NO: {link: 'https://pt.wikipedia.org/wiki/NO', gdp: 74941, change: 6.07, gdpAdjusted: 71831, changeAdjusted: 0.87},
    OM: {link: 'https://pt.wikipedia.org/wiki/OM', gdp: 17973, change: 0.64, gdpAdjusted: 45157, changeAdjusted: -2.23},
    PK: {link: 'https://pt.wikipedia.org/wiki/PK', gdp: 1541, change: 6.95, gdpAdjusted: 5358, changeAdjusted: 3.58},
    PW: {link: 'https://pt.wikipedia.org/wiki/PW', gdp: 17096, change: 0.27, gdpAdjusted: 15934, changeAdjusted: -2.06},
    PA: {link: 'https://pt.wikipedia.org/wiki/PA', gdp: 15089, change: 5.35, gdpAdjusted: 25351, changeAdjusted: 3.82},
    PG: {link: 'https://pt.wikipedia.org/wiki/PG', gdp: 2861, change: 2.51, gdpAdjusted: 3674, changeAdjusted: 0.46},
    PY: {link: 'https://pt.wikipedia.org/wiki/PY', gdp: 4260, change: 6.47, gdpAdjusted: 9826, changeAdjusted: 3.06},
    PE: {link: 'https://pt.wikipedia.org/wiki/PE', gdp: 6199, change: 8.93, gdpAdjusted: 13334, changeAdjusted: 1.31},
    PH: {link: 'https://pt.wikipedia.org/wiki/PH', gdp: 2976, change: 0.78, gdpAdjusted: 8315, changeAdjusted: 5.15},
    PL: {link: 'https://pt.wikipedia.org/wiki/PL', gdp: 13822, change: 11.37, gdpAdjusted: 29521, changeAdjusted: 4.73},
    PT: {link: 'https://pt.wikipedia.org/wiki/PT', gdp: 21161, change: 3.68, gdpAdjusted: 30417, changeAdjusted: 3.08},
    PR: {link: 'https://pt.wikipedia.org/wiki/PR', gdp: 30488, change: -0.98, gdpAdjusted: 37339, changeAdjusted: -2.35},
    QA: {link: 'https://pt.wikipedia.org/wiki/QA', gdp: 60804, change: 4.39, gdpAdjusted: 124529, changeAdjusted: -2.31},
    RO: {link: 'https://pt.wikipedia.org/wiki/RO', gdp: 10757, change: 13.18, gdpAdjusted: 24508, changeAdjusted: 7.49},
    RU: {link: 'https://pt.wikipedia.org/wiki/RU', gdp: 10608, change: 19.19, gdpAdjusted: 27834, changeAdjusted: 1.50},
    RW: {link: 'https://pt.wikipedia.org/wiki/RW', gdp: 772, change: 5.20, gdpAdjusted: 2080, changeAdjusted: 3.70},
    KN: {link: 'https://pt.wikipedia.org/wiki/KN', gdp: 16296, change: 1.90, gdpAdjusted: 26845, changeAdjusted: 1.71},
    LC: {link: 'https://pt.wikipedia.org/wiki/LC', gdp: 9607, change: 1.99, gdpAdjusted: 14450, changeAdjusted: 2.51},
    VC: {link: 'https://pt.wikipedia.org/wiki/VC', gdp: 7270, change: 3.99, gdpAdjusted: 11491, changeAdjusted: 0.70},
    WS: {link: 'https://pt.wikipedia.org/wiki/WS', gdp: 4253, change: 5.93, gdpAdjusted: 5740, changeAdjusted: 1.80},
    SM: {link: 'https://pt.wikipedia.org/wiki/SM', gdp: 47406, change: 3.80, gdpAdjusted: 59466, changeAdjusted: 1.65},
    ST: {link: 'https://pt.wikipedia.org/wiki/ST', gdp: 1785, change: 5.70, gdpAdjusted: 3180, changeAdjusted: 2.58},
    SA: {link: 'https://pt.wikipedia.org/wiki/SA', gdp: 21120, change: 3.95, gdpAdjusted: 54777, changeAdjusted: -2.63},
    SN: {link: 'https://pt.wikipedia.org/wiki/SN', gdp: 1038, change: 8.73, gdpAdjusted: 2727, changeAdjusted: 4.39},
    RS: {link: 'https://pt.wikipedia.org/wiki/RS', gdp: 5899, change: 8.71, gdpAdjusted: 15000, changeAdjusted: 1.83},
    SC: {link: 'https://pt.wikipedia.org/wiki/SC', gdp: 15686, change: 2.97, gdpAdjusted: 28779, changeAdjusted: 3.75},
    SL: {link: 'https://pt.wikipedia.org/wiki/SL', gdp: 492, change: -5.88, gdpAdjusted: 1553, changeAdjusted: 1.35},
    SG: {link: 'https://pt.wikipedia.org/wiki/SG', gdp: 57713, change: 4.48, gdpAdjusted: 93906, changeAdjusted: 2.22},
    SK: {link: 'https://pt.wikipedia.org/wiki/SK', gdp: 17664, change: 6.73, gdpAdjusted: 33025, changeAdjusted: 3.61},
    SI: {link: 'https://pt.wikipedia.org/wiki/SI', gdp: 23654, change: 9.17, gdpAdjusted: 34408, changeAdjusted: 4.93},
    SB: {link: 'https://pt.wikipedia.org/wiki/SB', gdp: 2081, change: 1.18, gdpAdjusted: 2157, changeAdjusted: 1.29},
    SO: {link: 'https://pt.wikipedia.org/wiki/SO', gdp: 486, change: 6.38, gdpAdjusted: 1229, changeAdjusted: -1.82},
    ZA: {link: 'https://pt.wikipedia.org/wiki/ZA', gdp: 6180, change: 16.25, gdpAdjusted: 13545, changeAdjusted: -0.07},
    KR: {link: 'https://pt.wikipedia.org/wiki/KR', gdp: 29891, change: 8.56, gdpAdjusted: 39434, changeAdjusted: 2.72},
    SS: {link: 'https://pt.wikipedia.org/wiki/SS', gdp: 228, change: -18.73, gdpAdjusted: 1489, changeAdjusted: -12.82},
    ES: {link: 'https://pt.wikipedia.org/wiki/ES', gdp: 28359, change: 6.31, gdpAdjusted: 38286, changeAdjusted: 3.01},
    LK: {link: 'https://pt.wikipedia.org/wiki/LK', gdp: 4085, change: 6.95, gdpAdjusted: 12811, changeAdjusted: 3.46},
    SD: {link: 'https://pt.wikipedia.org/wiki/SD', gdp: 1428, change: -1.91, gdpAdjusted: 4586, changeAdjusted: 0.82},
    SR: {link: 'https://pt.wikipedia.org/wiki/SR', gdp: 5746, change: 0.76, gdpAdjusted: 13876, changeAdjusted: -0.87},
    SZ: {link: 'https://pt.wikipedia.org/wiki/SZ', gdp: 3915, change: 15.19, gdpAdjusted: 9884, changeAdjusted: -0.67},
    SE: {link: 'https://pt.wikipedia.org/wiki/SE', gdp: 53218, change: 3.39, gdpAdjusted: 51475, changeAdjusted: 1.68},
    CH: {link: 'https://pt.wikipedia.org/wiki/CH', gdp: 80591, change: 0.35, gdpAdjusted: 61422, changeAdjusted: 0.24},
    TW: {link: 'https://pt.wikipedia.org/wiki/TW', gdp: 24577, change: 9.03, gdpAdjusted: 50294, changeAdjusted: 2.51},
    TJ: {link: 'https://pt.wikipedia.org/wiki/TJ', gdp: 824, change: 2.54, gdpAdjusted: 3211, changeAdjusted: 5.06},
    TZ: {link: 'https://pt.wikipedia.org/wiki/TZ', gdp: 1034, change: 5.58, gdpAdjusted: 3240, changeAdjusted: 2.96},
    TH: {link: 'https://pt.wikipedia.org/wiki/TH', gdp: 6591, change: 10.39, gdpAdjusted: 17855, changeAdjusted: 3.68},
    TL: {link: 'https://pt.wikipedia.org/wiki/TL', gdp: 2104, change: 1.19, gdpAdjusted: 5444, changeAdjusted: -2.67},
    TG: {link: 'https://pt.wikipedia.org/wiki/TG', gdp: 611, change: 4.24, gdpAdjusted: 1659, changeAdjusted: 1.95},
    TO: {link: 'https://pt.wikipedia.org/wiki/TO', gdp: 4177, change: 5.56, gdpAdjusted: 5608, changeAdjusted: 2.26},
    TT: {link: 'https://pt.wikipedia.org/wiki/TT', gdp: 15769, change: -3.46, gdpAdjusted: 31367, changeAdjusted: -2.58},
    TN: {link: 'https://pt.wikipedia.org/wiki/TN', gdp: 3496, change: -5.24, gdpAdjusted: 11755, changeAdjusted: 0.85},
    TR: {link: 'https://pt.wikipedia.org/wiki/TR', gdp: 10512, change: -2.82, gdpAdjusted: 26893, changeAdjusted: 5.68},
    TM: {link: 'https://pt.wikipedia.org/wiki/TM', gdp: 6643, change: 3.59, gdpAdjusted: 18126, changeAdjusted: 4.86},
    TV: {link: 'https://pt.wikipedia.org/wiki/TV', gdp: 3638, change: 2.24, gdpAdjusted: 3807, changeAdjusted: 2.34},
    UG: {link: 'https://pt.wikipedia.org/wiki/UG', gdp: 699, change: 1.04, gdpAdjusted: 2354, changeAdjusted: 2.86},
    UA: {link: 'https://pt.wikipedia.org/wiki/UA', gdp: 2583, change: 17.46, gdpAdjusted: 8713, changeAdjusted: 3.02},
    AE: {link: 'https://pt.wikipedia.org/wiki/AE', gdp: 37226, change: 5.21, gdpAdjusted: 67741, changeAdjusted: -0.86},
    GB: {link: 'https://pt.wikipedia.org/wiki/GB', gdp: 39735, change: -1.96, gdpAdjusted: 44117, changeAdjusted: 1.21},
    US: {link: 'https://pt.wikipedia.org/wiki/US', gdp: 59501, change: 3.37, gdpAdjusted: 59501, changeAdjusted: 1.48},
    UY: {link: 'https://pt.wikipedia.org/wiki/UY', gdp: 16722, change: 11.02, gdpAdjusted: 22371, changeAdjusted: 2.74},
    UZ: {link: 'https://pt.wikipedia.org/wiki/UZ', gdp: 1491, change: -28.81, gdpAdjusted: 6929, changeAdjusted: 3.89},
    VU: {link: 'https://pt.wikipedia.org/wiki/VU', gdp: 3094, change: 6.51, gdpAdjusted: 2739, changeAdjusted: 2.33},
    VE: {link: 'https://pt.wikipedia.org/wiki/VE', gdp: 6684, change: -12.16, gdpAdjusted: 12114, changeAdjusted: -15.30},
    VN: {link: 'https://pt.wikipedia.org/wiki/VN', gdp: 2354, change: 8.37, gdpAdjusted: 6913, changeAdjusted: 5.78},
    YE: {link: 'https://pt.wikipedia.org/wiki/YE', gdp: 551, change: -23.23, gdpAdjusted: 1287, changeAdjusted: -16.17},
    ZM: {link: 'https://pt.wikipedia.org/wiki/ZM', gdp: 1480, change: 18.11, gdpAdjusted: 3996, changeAdjusted: 0.95},
    ZW: {link: 'https://pt.wikipedia.org/wiki/ZW', gdp: 1176, change: 5.78, gdpAdjusted: 2283, changeAdjusted: 1.02}
  }
}
